[389ds-copr-el9-x86_64]
name=Copr repo for el9 owned by 389ds
baseurl=https://download.copr.fedorainfracloud.org/results/@389ds/389-directory-server/epel-9-x86_64/
type=rpm-md
skip_if_unavailable=True
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-ceph-copr
repo_gpgcheck=0
enabled=1
enabled_metadata=1
module_hotfixes=1

[389ds-copr-el9-aarch64]
name=Copr repo for el9 owned by 389ds
baseurl=https://download.copr.fedorainfracloud.org/results/@389ds/389-directory-server/epel-9-aarch64/
type=rpm-md
skip_if_unavailable=True
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-389-copr
repo_gpgcheck=0
enabled=1
enabled_metadata=1
module_hotfixes=1
